<?php
//%%%%%%	Admin Module Name  Polls 	%%%%% 
define("_AM_DBUPDATED","Database Opdateret med Succes!");

define("_AM_POLLSLIST", "Polls Listning");
define("_AM_AUTHOR", "Forfatter af denne poll");
define("_AM_DISPLAYBLOCK", "Vis i en blok?");
define("_AM_POLLQUESTION", "Poll Spørgsmål");
define("_AM_VOTERS", "Total Stemmere");
define("_AM_VOTES", "Total Stemmer");
define("_AM_EXPIRATION", "Varighed");
define("_AM_EXPIRED", "Udløbet");
define("_AM_VIEWLOG","Se log");
define("_AM_CREATNEWPOLL", "Opret ny poll");
define("_AM_POLLDESC", "Poll Beskrivelse");
define("_AM_DISPLAYORDER", "Visnings orden");
define("_AM_ALLOWMULTI", "Tillad sellektiv valg udgaver?");
define("_AM_NOTIFY", "Orienter poll forfatter ved udløb?");
define("_AM_POLLOPTIONS", "Muligheder");
define("_AM_EDITPOLL", "Ret poll");
define("_AM_FORMAT", "Format: dd-mm-yyyy hh:mm:ss");
define("_AM_CURRENTTIME", "Klokken er nu %s");
define("_AM_EXPIREDAT", "Udløbet d. %s");
define("_AM_RESTART", "Genstart denne poll");
define("_AM_ADDMORE", "Tilføj flere valgmuligheder.");
define("_AM_POLLRESULTS", "Poll resultater");
define("_AM_RUSUREDEL", "Er du sikker på du vil slette denne poll og alle dens kommentare?");
define("_AM_RESTARTPOLL", "Genstart poll");
define("_AM_RESET", "Genstart alle logs for denne poll?");
?>